Home CVE Database CVE-2018-5729

CVE-2018-5729

Description

MIT krb5 1.6 or later allows an authenticated kadmin with permission to add principals to an LDAP Kerberos database to cause a denial of service (NULL pointer dereference) or bypass a DN container check by supplying tagged data that is internal to the database module.

Priority: MEDIUM
CVSS v3: 4.7
Publish Date: Mar 6, 2018
Related ID: --
CVSS v2: MEDIUM
Modified Date: Mar 6, 2018

Find out more about CVE-2018-5729 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

krb5

Live chat
Online